<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.7743</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.6440</MDI>
      <MDI key="STATISTICS_MEAN">2.5867</MDI>
      <MDI key="STATISTICS_STDDEV">6.4462</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
